This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 664834 - OpenSC: Three stack-based buffer overflows, when processing crafted serial numbers of certain cards [fedora-all]
OpenSC: Three stack-based buffer overflows, when processing crafted serial nu...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: opensc (Show other bugs)
14
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tomas Mraz
Fedora Extras Quality Assurance
: Security, SecurityTracking
Depends On:
Blocks: CVE-2010-4523
  Show dependency treegraph
 
Reported: 2010-12-21 14:49 EST by Jan Lieskovsky
Modified: 2011-01-03 15:03 EST (History)
2 users (show)

See Also:
Fixed In Version: opensc-0.11.13-6.fc14
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-03 14:58:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jan Lieskovsky 2010-12-21 14:49:57 EST
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=664831

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora Update System 2010-12-22 02:33:55 EST
opensc-0.11.13-6.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/opensc-0.11.13-6.fc13
Comment 2 Fedora Update System 2010-12-22 02:34:06 EST
opensc-0.11.13-6.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/opensc-0.11.13-6.fc14
Comment 3 Fedora Update System 2010-12-22 14:51:06 EST
opensc-0.11.13-6.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update opensc'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/opensc-0.11.13-6.fc14
Comment 4 Fedora Update System 2011-01-03 14:58:45 EST
opensc-0.11.13-6.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2011-01-03 15:03:02 EST
opensc-0.11.13-6.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.